name: Olga Falkenhof
locality: 
country: Remote
role: <a href="">FP&A Manager</a>
reports_to: frederick-kurniadi
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ofalken
departments:
  - Finance
specialty: "Sales"
expertise:
story:

